## fapman 0.6.7-1

=== Makefile ===
#############################################################################
# Makefile for building: fapman
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Nov 9 23:48:53 2010
# Project:  fapman.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile fapman.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_PHONON_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/include/QtCore -I/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/include/QtNetwork -I/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/include/QtGui -I/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/include/QtDBus -I/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/include/phonon -I/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/include/QtMaemo5 -I/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/include -I/usr/include/phonon_compat -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lphonon -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		package.cpp \
		packageview.cpp \
		filterselect.cpp \
		confirmdialog.cpp \
		dimmer.cpp \
		repoview.cpp \
		packageselector.cpp \
		help.cpp \
		settings.cpp \
		aaptinterface.cpp \
		repository.cpp \
		repoedit.cpp \
		logview.cpp \
		apt-src/debversion.cc \
		apt-src/version.cc \
		sortselector.cpp \
		blacklistselect.cpp \
		rotatingbackground.cpp \
		searchoptions.cpp \
		dpkginterface.cpp moc_mainwindow.cpp \
		moc_packageview.cpp \
		moc_filterselect.cpp \
		moc_confirmdialog.cpp \
		moc_dimmer.cpp \
		moc_repoview.cpp \
		moc_packageselector.cpp \
		moc_help.cpp \
		moc_settings.cpp \
		moc_aaptinterface.cpp \
		moc_repoedit.cpp \
		moc_logview.cpp \
		moc_sortselector.cpp \
		moc_blacklistselect.cpp \
		moc_rotatingbackground.cpp \
		moc_searchoptions.cpp \
		moc_dpkginterface.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainwindow.o \
		package.o \
		packageview.o \
		filterselect.o \
		confirmdialog.o \
		dimmer.o \
		repoview.o \
		packageselector.o \
		help.o \
		settings.o \
		aaptinterface.o \
		repository.o \
		repoedit.o \
		logview.o \
		debversion.o \
		version.o \
		sortselector.o \
		blacklistselect.o \
		rotatingbackground.o \
		searchoptions.o \
		dpkginterface.o \
		moc_mainwindow.o \
		moc_packageview.o \
		moc_filterselect.o \
		moc_confirmdialog.o \
		moc_dimmer.o \
		moc_repoview.o \
		moc_packageselector.o \
		moc_help.o \
		moc_settings.o \
		moc_aaptinterface.o \
		moc_repoedit.o \
		moc_logview.o \
		moc_sortselector.o \
		moc_blacklistselect.o \
		moc_rotatingbackground.o \
		moc_searchoptions.o \
		moc_dpkginterface.o \
		qrc_resources.o
DIST          = /targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		fapman.pro
QMAKE_TARGET  = fapman
DESTDIR       = 
TARGET        = fapman

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_packageview.h ui_filterselect.h ui_confirmdialog.h ui_repoview.h ui_packageselector.h ui_help.h ui_settings.h ui_repoedit.h ui_logview.h ui_sortselector.h ui_blacklistselect.h ui_searchoptions.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: fapman.pro  /targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libphonon.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile fapman.pro
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-59986d144ea1b34d951f36a136f520ebef2a33fa/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:

=== debian/changelog ===
fapman (0.6.7-1) unstable; urgency=low

  * fix: blacklist can get unintentionally cleared
  * fix: show free space correctly for large filesystems
  * connect to default network access point if there is no connection
  * scale package icons to proper size in the package details dialog
  * menu item to re-import repository settings from HAM
  * automatically disable the ovi repository on import
  * minor UI tweaks

 -- Heikki Holstila <heikki.holstila@gmail.com>  Tue,  9 Nov 2010 23:44:52 +0200

## fapman 0.6.8-1

=== Makefile ===
#############################################################################
# Makefile for building: fapman
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Nov 25 18:30:51 2010
# Project:  fapman.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile fapman.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_PHONON_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/include/QtCore -I/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/include/QtNetwork -I/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/include/QtGui -I/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/include/QtDBus -I/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/include/phonon -I/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/include/QtMaemo5 -I/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/include -I/usr/include/phonon_compat -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lphonon -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		package.cpp \
		packageview.cpp \
		filterselect.cpp \
		confirmdialog.cpp \
		dimmer.cpp \
		repoview.cpp \
		packageselector.cpp \
		help.cpp \
		settings.cpp \
		aaptinterface.cpp \
		repository.cpp \
		repoedit.cpp \
		logview.cpp \
		apt-src/debversion.cc \
		apt-src/version.cc \
		sortselector.cpp \
		blacklistselect.cpp \
		rotatingbackground.cpp \
		searchoptions.cpp \
		dpkginterface.cpp moc_mainwindow.cpp \
		moc_packageview.cpp \
		moc_filterselect.cpp \
		moc_confirmdialog.cpp \
		moc_dimmer.cpp \
		moc_repoview.cpp \
		moc_packageselector.cpp \
		moc_help.cpp \
		moc_settings.cpp \
		moc_aaptinterface.cpp \
		moc_repoedit.cpp \
		moc_logview.cpp \
		moc_sortselector.cpp \
		moc_blacklistselect.cpp \
		moc_rotatingbackground.cpp \
		moc_searchoptions.cpp \
		moc_dpkginterface.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainwindow.o \
		package.o \
		packageview.o \
		filterselect.o \
		confirmdialog.o \
		dimmer.o \
		repoview.o \
		packageselector.o \
		help.o \
		settings.o \
		aaptinterface.o \
		repository.o \
		repoedit.o \
		logview.o \
		debversion.o \
		version.o \
		sortselector.o \
		blacklistselect.o \
		rotatingbackground.o \
		searchoptions.o \
		dpkginterface.o \
		moc_mainwindow.o \
		moc_packageview.o \
		moc_filterselect.o \
		moc_confirmdialog.o \
		moc_dimmer.o \
		moc_repoview.o \
		moc_packageselector.o \
		moc_help.o \
		moc_settings.o \
		moc_aaptinterface.o \
		moc_repoedit.o \
		moc_logview.o \
		moc_sortselector.o \
		moc_blacklistselect.o \
		moc_rotatingbackground.o \
		moc_searchoptions.o \
		moc_dpkginterface.o \
		qrc_resources.o
DIST          = /targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		fapman.pro
QMAKE_TARGET  = fapman
DESTDIR       = 
TARGET        = fapman

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_packageview.h ui_filterselect.h ui_confirmdialog.h ui_repoview.h ui_packageselector.h ui_help.h ui_settings.h ui_repoedit.h ui_logview.h ui_sortselector.h ui_blacklistselect.h ui_searchoptions.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: fapman.pro  /targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libphonon.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile fapman.pro
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-1f6439c2d6ea0826aad67d43a7f13f04b020ada0/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:

=== debian/changelog ===
fapman (0.6.8-1) unstable; urgency=low

  * fix: #6590 (network autoconnect)
  * fix: #6581 ("disable autorotation" is ignored most of the time)

 -- Heikki Holstila <heikki.holstila@gmail.com>  Thu, 25 Nov 2010 18:21:45 +0200

## fapman 0.6.8.1-1

=== Makefile ===
#############################################################################
# Makefile for building: fapman
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Nov 25 20:20:52 2010
# Project:  fapman.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile fapman.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_PHONON_LIB -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/include/QtCore -I/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/include/QtNetwork -I/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/include/QtGui -I/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/include/QtDBus -I/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/include/phonon -I/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/include/QtMaemo5 -I/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/include -I/usr/include/phonon_compat -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lphonon -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		package.cpp \
		packageview.cpp \
		filterselect.cpp \
		confirmdialog.cpp \
		dimmer.cpp \
		repoview.cpp \
		packageselector.cpp \
		help.cpp \
		settings.cpp \
		aaptinterface.cpp \
		repository.cpp \
		repoedit.cpp \
		logview.cpp \
		apt-src/debversion.cc \
		apt-src/version.cc \
		sortselector.cpp \
		blacklistselect.cpp \
		rotatingbackground.cpp \
		searchoptions.cpp \
		dpkginterface.cpp moc_mainwindow.cpp \
		moc_packageview.cpp \
		moc_filterselect.cpp \
		moc_confirmdialog.cpp \
		moc_dimmer.cpp \
		moc_repoview.cpp \
		moc_packageselector.cpp \
		moc_help.cpp \
		moc_settings.cpp \
		moc_aaptinterface.cpp \
		moc_repoedit.cpp \
		moc_logview.cpp \
		moc_sortselector.cpp \
		moc_blacklistselect.cpp \
		moc_rotatingbackground.cpp \
		moc_searchoptions.cpp \
		moc_dpkginterface.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainwindow.o \
		package.o \
		packageview.o \
		filterselect.o \
		confirmdialog.o \
		dimmer.o \
		repoview.o \
		packageselector.o \
		help.o \
		settings.o \
		aaptinterface.o \
		repository.o \
		repoedit.o \
		logview.o \
		debversion.o \
		version.o \
		sortselector.o \
		blacklistselect.o \
		rotatingbackground.o \
		searchoptions.o \
		dpkginterface.o \
		moc_mainwindow.o \
		moc_packageview.o \
		moc_filterselect.o \
		moc_confirmdialog.o \
		moc_dimmer.o \
		moc_repoview.o \
		moc_packageselector.o \
		moc_help.o \
		moc_settings.o \
		moc_aaptinterface.o \
		moc_repoedit.o \
		moc_logview.o \
		moc_sortselector.o \
		moc_blacklistselect.o \
		moc_rotatingbackground.o \
		moc_searchoptions.o \
		moc_dpkginterface.o \
		qrc_resources.o
DIST          = /targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		fapman.pro
QMAKE_TARGET  = fapman
DESTDIR       = 
TARGET        = fapman

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_packageview.h ui_filterselect.h ui_confirmdialog.h ui_repoview.h ui_packageselector.h ui_help.h ui_settings.h ui_repoedit.h ui_logview.h ui_sortselector.h ui_blacklistselect.h ui_searchoptions.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: fapman.pro  /targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libphonon.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile fapman.pro
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-b8c45200b47b6a17737d5aea9c4007ebe6395530/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:

=== debian/changelog ===
fapman (0.6.8.1-1) unstable; urgency=low

  * fix a problem with changelog fetching

 -- Heikki Holstila <heikki.holstila@gmail.com>  Thu, 25 Nov 2010 20:12:46 +0200

=== debian/control ===
Source: fapman
Section: user/system
Priority: extra
Maintainer: Heikki Holstila <heikki.holstila@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libgtk2.0-dev
Standards-Version: 3.7.3

Package: fapman
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Maemo-Display-Name: Faster Application Manager
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1808
Description: An alternative application/package management UI
 A fast-to-use GUI front-end for apt-get, written from scratch
 and optimized for the N900
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oHDxMlFHl7QBwAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAMnklEQVRo3u2a25McVXLGf5nnVFX3zGguuoMQCMOKy4JZzCLj
 yzo2NuzwAzj8l/AE/8M6eOVfweEIP9gQtjFrCRYFIGmFbggJjdBIM9PT16pz
 Mv1QPaMBXdAA633wVkRPV810V+WX+eWX3zkx8Mfjj8f/70P+QM99NYTw1yLy
 vKoicvcw3B0zw90/yTn/J/DPv+/AIrMckA4PAfFeHwoh/Brwoii8qqr7voqi
 cMBV9dd3f+CPdShzMsejOifPAIVt+CkfcZlED7BvlF3k+aIoePPNNzl27BjD
 4ZBTp04xHA7vuO2FCxd45513MLPnf18ACpnnoM7LERd/kUJewr0jcERn5aPc
 8ytMuExmuAlkkzbHjh3jtdde47333uONN95gdXX1jpubGTlnVPUTd/9RAQgV
 87ooh3VWfkbB8wz876n9cQQR5zlKHtcFTpHkY+v5FzQsY0w2OS8iqCrD4ZC1
 tTVijF+nlI5v7wF3J4Sw2QM/GoDILA8Xh/RJKnmeif/Skr+si7pXoigZbMIT
 PrIDIC9R+mHdKye95+c9ccGzy7cb191JKR2fTCav7SyQnWa9y3zYL0fibn0a
 4c9syN9SylPlgpauAo2LZ7dQiHql8zaw52zEIzgvyC4+EJcP/ZbPy10EMITw
 clVV7+xEgR4cQKDUfXKw2K9P6qL+qY/tlTzwv4n7wx7dJeINSEJQ3BPqCURB
 YlDt+u7c91/YyJ+SwAsE9pFv33pubo6lpSVWV1f3A69u0ktESCm9qqr/ZGbf
 G4DKHpkLsxytni1+QsOLqWe/lFKe6zwdI0Hw2kEQgkMjggIBSEAGRAgFEmbC
 wdy3vwP/hiodPXqU119/nZWVlR0p0HcDKCnDQT1UPhaeCnv16dyzX/jYXykO
 x71xScQTeONtvhQ8gYsjGUiCK5BcRMQloS7uodTgPam2V+Ds2bO8/fbbd6jQ
 dynQvQEoMR7WLoGnOi8UPyXykq37X0olRztHy47EzcBdEEHUcRUIDkEgCxKm
 gILg6kIQSAgJJHzzcf1+n7W1NUIMGyml3wITN0/ubvdToHsB6Mpueax6pni2
 OKxPpZv2Fz7h5+XjYXdYCooDDZs6iOQ2eAmOJ8UD0DimjgSQLLgKlqbXAUzv
 bhsar5u8kD6yMe8z4FMyXwDDnaiQSEeOVIfizz3bK/VF/1XxaDhUHAyVzqp4
 Y3gScQxRgWB42uS7gFrLeW0DJ7VVQBwJAslbgHrPblu0Pv9IQZeCQGZ1xwC0
 kNDZU+1rVtIrPu9Hit1RdVaEAhdRRRwRxbMjqrg6nsEVJCieHBQ8O67aViaA
 p+l1drLc3UW6uuA8rB15DPVo43tCvTcAMq4xoDEvdJ/oBEUkjxK2bhL3BRcV
 8QCSWirIVG0k0NJEpc1wamlljUx/57dpJgk34fjxduieOHECM4MIYVaQKJ2c
 vUCIOAL4gwOIgpogqHQWOl4cVhncGJAbIy1nCXsCUgJB0OC0ei94clQUl7YC
 BIckqIIn2wJFAJnH6+VG3nrrLVQVM6NpGsrF6NkRr+lKoONKSd4S5AdrYg1i
 4uqqIRexYGZfhc8afnlEzpnJxURxMBB2CRKmUqmCKHiwVoWSQ26zzrQqriCF
 4yOHGbd4KOC1i5cO5pRz0WUek56ITXwGZYZAtVMALiqmrikWIclE6HS6nnIS
 O+LUwwlYIt008qoRD0S02zaxKWhue6LtAVp1UsGzowXYAPLNTNyjhMfFdFbB
 BKsVrx03sLEjGz7jyiyBzn1a/u4AcEyQFIpQS610y47Uwwk5ZGw2I08IcWDU
 lxKT3zUURyKxEuKckoet2pg6Om1sguEozbVMWs4wIxR7A1oKPm4F4LYvcqQU
 3OmKyJyod73VuB2YuUxS10YKaZgoVdXxSseSyWRLZDHCfKDzjJAPR8ana9I4
 UTwSiQ8FfAiq3hY9CG5CfSaRVjPFY5G4oO2UnhhI63lcDBFwAe0ImHcQmXGl
 811u4dvl8Vxnw8WDaiNJpBMrylBRavteSGglNAhxUZn7qw7Fo5Hcd/r/OkZn
 2iCk207o/r9N0AWh81xB+XCbTJlaJ+T2qtw3fxTgTokwJ0LFDivgnrEowVXU
 AuolpVahJJMwyyRNZIzsGXFBElQ/KfDa0QqGJ2pEISwqkzOJ7ksF8UCABnzM
 bU0Ub6MXtrLvgBbiIgScLi0A3RmFHFEVjSFooZHoBWWsyBjJMxUJS8Y4j9uW
 UVrvE6H704r0aGbyWcPoZMOuf6ggC163VgGd9sVm5refy3STJDiuIuLSESFO
 n/DAFEJUVCVEIcSiKCV6QakVhVZU01cZSgoptsovAuKCmxMXA5RgIydUCtvp
 svnZ7ZNJbr+L4ChogQCli2tLqh1UQFVC0BgUCTFEL7ygDKWYZ8wSFjLZcqtK
 OZG3rP02SgTB3ci1I7ptS2JKFdmkzbbvMKWQKCqR7I2XKPG79q7unMRCUJGg
 EiRooJBCylCSPFF6RSJReSZjmGfGeYx7G6hM06plu5pi4lDot3i/rWlleiaC
 tJ5BHIFCoPYu0KXth3vaiTvdqEgQlKDqSvBoBVWsSFvZL7FgJMvttRu1T3Df
 lioFKWRKo9vU2U6b9lq2QGwBkul3xWcQ5hHKHQGgXT/loDEHCR4seFlW0miD
 uZGnQeeQMc9kzVjOJEltJby1GFK0qtMC8q0mlalX2qSSbQvcN/ukANoZsECg
 wgjf3hy7Xw9kRT2GkKMGix5CCIEmNGQyyQuyZ5Il8pRamZKcM4YhCF4AUcgT
 J27Xed0WpAiO3aa4bKtSQETpOswT6NAQgeaBAIQYsop4CCEXRemREg1CExo3
 TMza7FdeYWSyp7YyNqWSgca2AtS+rbVaosimY/FNE+jtOroNvl1gB0GkHWYo
 3ftNY73LdrW5SZrfO98b98aT8drYu1XXKi0ptaQMRSulWlBoSakVm38LEtue
 LFoQvglgGqBsQZFv7khvk1gcs8bdMyKlJAlU9wNwxyTO2a0o48afvHDkxPKl
 6+H8/1x8MTVpYenJRXKdPVkjWbf1wlRSS59WA5ta7OmWyhY//BtUMfFt2tr2
 iJuTVjKMWQuLeson3k9933W/WXCHz4hFyPse27vRjJp66ZHFtXKhvHHx4y+W
 RuujmV17d4ViZsp3d8wNMNk8N/dW/8eZ+nJGZ5W4OyDe2musBeUZxxAyYO4i
 Qu45zZe5sYlf0jl5H+e34nKSCVd9xCoweCAAqc718ufXB+VsuR47xc2NlQ1/
 /M+PXL12btmunb6+VBShmts7Kybu5iaG4bi4tMG7QB5nJlcapNN6ItHbADw7
 0+BbO5qh+Sp782XuaVdPSMUJr/24Zz7KN+yS9fwCibV7yei9nF4uytg/+S+f
 jB9+9qHVUW/U7yx1VjtL5caVT68t9Jb7s7v2z4bYjW5m6m7tQgLDxUj9THO9
 xgsnLIZWcdpsQ3YwcQGsbzI52zR53b6M+/Rdb/xDDXI8XbOL6ap9jnGJIeN7
 Sej9ANC/NQAYXfnkSm+wNtqYWewM0iTZ4ZcPnV8+e726eX513jPV7N4uqGBu
 4u4gTupl6pWmXdjMCVrI7Qrg7gbNlUR9tunpXPivsEt/w5iTtuEnm0vpcxtx
 jg3WmWzfv9shgG0zP4/WhxvXz66M9z+598bGymBSLVS9zp5qfeXCzdnBjeFc
 MRtD7BagbQ3SRkN9q50bMgPS0VZDHaxnTH6Xm3zDvogHwrs+8Y+0kA/q8/lS
 s2ynbcA1Bozul/WdAaDdiq26cZiafOvSf1+ulx6d70vQQXd/d2W4Oij714Zd
 S7mMnahaCamfGK+MydLA7HSV1TjNV9kmZ5o+cCIsyruCfNxczacn5/NpH/s5
 v0WffO8F/PcGANCME+tfbVg9aHqrX/Y2ik7RQ3xY7a5WtWTQXx50x+t1V1TU
 k0vdq72RhJWO10h9MdXNlXxVF/U94Dg1J+pz6fO04mds2W/4kMn99n9+MIDt
 BWmGzViDrt48d2s8d2B2FWVDKlk3yzJaG3cm6005ujHWZFnSRvLmetqwoZ+W
 Sv5dS/lNcz6faa7lz5prdtlv0ds+Mf4vAAD44MYwjW6OexJktX9tMCzmio1i
 V7Fm2erJ2mRm9WQvjr4eZXf/mlKOa0f+w3p82HyZz6Rr+Wy+7DeoGX2frP8Y
 ALa28DeuDiaT9Xo9DXM/VmEjzIQ1regPLo1S7fX16onwvgb9IF2zT9NXdqb+
 LF32dVZ/SNZ/TADt0JjkZnRzPJCoa3Wv7ocqbDRrzdok1ZfDLv04Xc2nJ+fT
 mXTRlkn3323+g/+rQZgJs7t/trBv9PXkyGg0KsMBvmjO2XXvsf5D6XK3438B
 SuBSlfONn5YAAAAASUVORK5CYII=

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	/usr/bin/qmake
	$(MAKE)
	#docbook-to-man debian/fapman.sgml > fapman.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	/usr/bin/qmake
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/fapman.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/fapman install
	install -D fapman $(CURDIR)/debian/fapman/usr/bin/fapman
	install -D icons/fapman.png $(CURDIR)/debian/fapman/usr/share/icons/hicolor/48x48/apps/fapman.png
	install -D misc/fapman.desktop $(CURDIR)/debian/fapman/usr/share/applications/hildon/fapman.desktop
	install -D misc/fapman.sudoers $(CURDIR)/debian/fapman/etc/sudoers.d/fapman.sudoers
	dh_install misc/fapman.launch /usr/bin/
	dh_install misc/fapman.service /usr/share/dbus-1/services/

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
